header{
	color: #fff;
	height: 112px;
	line-height: 112px;
	position: fixed;
	width: 100%;
	z-index: 100;
}
header a.logo{
	float: left;
}
header nav{
	float: right;
	font-weight: bold;
}
.pg-head{
	background: rgb(48, 47, 47);
	padding: 130px 0 30px 0;
}
.pg-head h4{
	color: #fff;
	font-size: 20px;
	font-weight: 700;
}
header nav ul li{
	padding-left: 30px;
}
header nav ul li a{
	color: #fff;
	moz-transition: all 0.3s ease-in;
	o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
	webkit-transition: all 0.3s ease-in;
}
header nav ul li a:hover, header nav ul li a:focus{
	color: #e74c3c;
	text-decoration: none;
}
.slider,.slider ul.slider-carousel, .slider ul.slider-carousel li{
	color: #fff;
	height: 600px;
	text-align: center;
	width: 100%;
}
.slider ul.slider-carousel li h1{
	color: #fff;
	margin-bottom: 30px;
	margin-top: 150px;
}
.slider ul.slider-carousel li p{
	margin-bottom: 50px;
}
.slider ul.slider-carousel li a{
	color: #fff;
	font-weight: bold;
	margin-right: 30px;
	moz-transition: all 0.3s ease-in;
	o-transition: all 0.3s ease-in;
	padding: 10px 50px;
	transition: all 0.3s ease-in;
	webkit-transition: all 0.3s ease-in;
}
.slider ul.slider-carousel li a:last-child{
	margin-right: 0px;
}
.img1{
	background: url(img/slider/slider1.png);
	background-size: 100% 100%;
}
.img2{
	background: url(img/slider/slider2.png);
	background-size: 100% 100%;
}
.img3{
	background: url(img/slider/slider3.png);
	background-size: 100% 100%;
}
.slider ul.slider-carousel li a.cta1:hover{
	background-color: #ff695a;
	border-radius: 5px;
	moz-border-radius: 5px;
	webkit-border-radius: 5px;
}
.slider ul.slider-carousel li a.cta2:hover{
	background-color: #3f9cfa;
	border-radius: 5px;
	moz-border-radius: 5px;
	webkit-border-radius: 5px;
}
.slider ul.sliderpager li{
	height: 28px;
	line-height: 28px;
	padding: 0 3px;
}
.slider ul.sliderpager li a{
	color: #34495e;
}
.slider ul.sliderpager li.selected a{
	color: #e74c3c;
}
.services{
	text-align: center;
}
.services .services-content i{
	color: #555;
	font-size: 32px;
}
.services-header,.portfolio-header,.team-header,.testimonials-header,.blog-header,.contact-header{
	margin-bottom: 42px;
	text-align: center;
}
.portfolio{
	background: url('img/portfolio/portfolio-bg.png');
	background-attachment: fixed;
	background-size: 100% 100%;
	color: #fff;
}
.portfolio .inner-content{
	height: 225px;
	position: relative;
	width: 265px;
}
.portfolio .inner-content img{
	height: 100%;
	width: 100%;
}
.portfolio .inner-content .overlay-content{
	background: rgba(0,0,0,0.8);
	height: 100%;
	left: 0px;
	moz-transition: all 0.3s ease-in;
	o-transition: all 0.3s ease-in;
	position: absolute;
	text-align: center;
	top: 100%;
	transition: all 0.3s ease-in;
	webkit-transition: all 0.3s ease-in;
	width: 100%;
}
.portfolio-carousel li{
	margin-left: 10px;
	margin-right: 10px;
}
.portfolio .inner-content .overlay-content h3,.portfolio .inner-content .overlay-content p{
	color: white;
}
.portfolio .inner-content .overlay-content h3{
	color: #e74c3c;
	padding-top: 20%;
}
.portfolio .inner-content:hover .overlay-content{
	top: 0px;
}
.portfolio .inner-content .overlay-content p a{
	color: #2d82d8;
	font-weight: bold;
}
.portfolio .portfolio-nav{
	margin-top: 30px;
	text-align: center;
}
.portfolio .portfolio-nav li{
	background-color: #333;
	border-radius: 50%;
	color: #fff;
	cursor: pointer;
	font-size: 14px;
	font-weight: bold;
	height: 28px;
	line-height: 28px;
	margin-right: 10px;
	moz-border-radius: 50%;
	webkit-border-radius: 50%;
	width: 28px;
}
.portfolio .portfolio-nav li:last-child{
	margin-right: 0px;
}
.portfolio .portfolio-nav li:hover{
	background-color: #e74c3c;
}
.team .inner-content{
	height: 225px;
	position: relative;
	width: 265px;
}
.team .inner-content img{
	height: 100%;
	width: 100%;
}
.team .inner-content .overlay-content{
	background: rgba(0,0,0,0.8);
	height: 100%;
	left: 0px;
	moz-transition: all 0.3s ease-in;
	o-transition: all 0.3s ease-in;
	position: absolute;
	text-align: center;
	top: 100%;
	transition: all 0.3s ease-in;
	webkit-transition: all 0.3s ease-in;
	width: 100%;
}
.team-carousel li{
	margin-left: 10px;
	margin-right: 10px;
}
.team .inner-content:hover .overlay-content{
	top: 0px;
}
.team .team-nav{
	margin-top: 30px;
	text-align: center;
}
.team .team-nav li{
	background-color: #333;
	border-radius: 50%;
	color: #fff;
	cursor: pointer;
	font-size: 14px;
	font-weight: bold;
	height: 28px;
	line-height: 28px;
	margin-right: 10px;
	moz-border-radius: 50%;
	webkit-border-radius: 50%;
	width: 28px;
}
.team .team-nav li:last-child{
	margin-right: 0px;
}
.team .team-nav li:hover{
	background-color: #e74c3c;
}
.team-carousel .inner-content p.name{
	padding-top: 15%;
}
.team-carousel .inner-content p.description{
	padding: 0 15px;
}
ul.member-social-links li{
	font-size: 14px;
	height: 28px;
	line-height: 28px;
	width: 28px;
}
ul.member-social-links li a{
	color: #fff;
}
ul.member-social-links li i{
	border-radius: 50%;
	height: 28px;
	line-height: 28px;
	moz-border-radius: 50%;
	webkit-border-radius: 50%;
	width: 28px;
}
ul.member-social-links li i.fa-facebook{
	background-color: #3b5998;
}
ul.member-social-links li i.fa-twitter{
	background-color: #00aced;
}
ul.member-social-links li i.fa-linkedin{
	background-color: #007bb6;
}
.testimonials{
	background: url('img/testi-bg.png');
	background-attachment: fixed;
	background-size: 100% 100%;
	color: #fff;
}
.testimonial-carousel li{
	margin: 0 200px;
	text-align: center;
}
blockquote{
	border: none;
	color: #fff;
	display: inline-block;
	font-size: 14px;
	line-height: 1.5em;
	padding: 0;
	position: relative;
}
blockquote:before{
	content: "\f10d";
	font-family: FontAwesome;
	left: -20px;
	position: absolute;
	top: -5px;
}
blockquote:after{
	bottom: -5px;
	content: "\f10e";
	font-family: FontAwesome;
	position: absolute;
	right: -20px;
}
.testimonial-carousel li img{
	border-radius: 50%;
	height: 150px;
	margin-bottom: 30px;
	moz-border-radius: 50%;
	webkit-border-radius: 50%;
	width: 150px;
}
.testimonial-carousel li p.name{
	color: #e74c3c;
	font-weight: bold;
}
.testimonial-carousel li p.position{
	font-weight: bold;
	margin-bottom: 30px;
}
.testipager li{
	margin-right: 5px;
}
.testipager li:last-child{
	margin-right: 0px;
}
.testipager li a{
	color: #fff;
}
.testipager li.selected a{
	color: #e74c3c;
}
.blog b.date{
	color: #333;
}
.blog h3 a{
	moz-transition: all 0.3s ease-in;
	o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
	webkit-transition: all 0.3s ease-in;
}
.blog h3 a:hover{
	color: #e74c3c;
}
.contact{
	background: url('img/contact-bg.png');
	background-attachment: fixed;
	background-size: 100% 100%;
	color: #fff;
}
form.contact-form{
	margin: 0 auto;
	text-align: center;
	width: 40%;
}
input:not([type=submit]),textarea{
	border: none;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.2) inset;
	color: #777;
	margin-bottom: 40px;
	padding-left: 20px;
	width: 100%;
}
input:not([type=submit]){
	height: 40px;
	line-height: 40px;
}
textarea{
	padding-top: 10px;
}
#submit{
	background-color: #e74c3c;
	border: none;
	color: #fff;
	font-weight: bold;
	padding: 10px 30px;
}
footer{
	padding-top: 56px;
}
footer h1{
	padding-bottom: 28px;
}
footer p i{
	color: #2d82d8;
}
footer p span{
	font-weight: bold;
	padding-left: 15px;
}
footer p.about{
	margin-bottom: 20px;
}
form.update-form input:not([type=submit]),textarea{
	border: none;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.2) inset;
	color: #777;
	margin-bottom: 40px;
	padding-left: 20px;
	width: 100%;
}
#take-email{
	margin-bottom: 20px;
}
#submit-button{
	background-color: #e74c3c;
	border: none;
	color: #fff;
	font-weight: bold;
	height: 40px;
	line-height: 40px;
	padding: 0px 30px;
}
.footer-social-links li{
	font-size: 28px;
	padding: 0 10px;
}
.footer-social-links li a i.fa-facebook{
	color: #3b5998;
}
.footer-social-links li a i.fa-twitter{
	color: #00aced;
}
.footer-social-links li a i.fa-youtube{
	color: #bb0000;
}
.footer-social-links li a i.fa-linkedin{
	color: #007bb5;
}
.footer-social-links li a i.fa-dribbble{
	color: #ea4c89;
}
.copyright{
	background-color: #333;
	color: #fff;
	height: 42px;
	line-height: 42px;
	margin-top: 56px;
	text-align: center;
}
footer p span.primary{
	padding-left: 0px;
}
.copyright p{
	margin: 0 0 0 0;
}
.intro-sec{
	padding: 100px 0 0;
}
.intro-text{
	padding-right: 40px;
}
.intro-text span{
	color: #333;
	display: block;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
}
.intro-text .intro-title{
	color: #333;
	font-size: 30px;
	font-weight: 600;
	line-height: 37px;
	margin-top: 10px;
}
.intro-sec p{
	font-size: 16px;
	line-height: 28px;
}
@media (max-width: 991px){
	.intro-sec{
		padding: 70px 0 0;
		text-align: center;
	}
	.intro-text{
		margin-bottom: 25px;
		padding-right: 0;
	}
}